<style>
a {
  color: white;
  text-decoration-line: underline;
  text-decoration-color: white;
  background-color: transparent;
}

a:link {
  color: white;
  text-decoration-line: underline;
  text-decoration-color: white;
  background-color: transparent;
}

a:visited {
  color:white;
  text-decoration-line: underline;
  text-decoration-color: white;
  background-color: transparent;
}

a:hover {
  color: yellow;
  text-decoration-line: underline;
  text-decoration-color: yellow;
  background-color: transparent;
}

a:active {
  color: white;
  text-decoration-line: underline;
  text-decoration-color: white;
  background-color: transparent;
}

div.epsg-12c {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12pt;
}

div.epsg-12l {
  text-align: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12pt;
}

.epsg-18 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18pt;
}

div.epsg-40c {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 40pt;
}

div.wrapC {
  text-align: center;
  vertical-align:top;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 0pt;
}

ol {
  font: Arial,Helvetica,sans-serif;
}

span.pic {
  display: inline-block;
  width: 502px;
  height: 502px;
  padding: 2px;
  border: 1px solid black;    
  background-color: white; 
}

span.LdrL {
  display: inline-block;
  vertical-align: top;
  width: 370px;
  height: 600px;
  padding: 5px;
  border: 1px solid white;
  background-color: white;
}

span.LdrR {
  display: inline-block;
  vertical-align: top;
  width: 430px;
  height: 600px;
  padding: 10px;
  border: 1px solid white;
  background-color: white;
}

.footer {
  position: fixed;
  padding-right: 10px;
  border-right-width: 10px;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  background-color: #8c2236;
  color: white;
  text-align: center;
}

sect-breaker {
  height: 221px;
  width: 1060px;
  object-fit: none;
  width: 95%;
  overflow: hidden;
}

table.centered {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

table.centered2 {
  margin-left: auto;
  margin-right: auto;
}

.myImg_multi {
  cursor: pointer;
}

.myImg_multi:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 60%;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

</style>